# BADE Evidence Integration

Image-based evidence integration task assessing the bias against disconfirmatory evidence (BADE) for fMRI and EEG/behavioural administration.

**Publication:** Functional brain networks underlying evidence integration and delusions in schizophrenia, Functional brain networks underlying evidence integration and delusional ideation

**Experiment DOI:** https://doi.org/10.17605/OSF.IO/EKDU5

**Functions assessed:** Cognitive

## Features

**Languages:** English

**Validation:**
  * Measures: Construct validity, Sensitivity (Schizophrenia-spectrum disorder)
  * Populations: Adult, Healthy, Disease

**Accessibility:** Colour-blindness, Hearing impairment

**Modalities:** fMRI, EEG, Behavioural

**Devices:** Computer, Laptop

**Species:** Homo sapiens

## Development

**Software:** NBS Presentation  version 17

**Requirements:** 2-button response box or mouse/keyboard required

## Administration

Run this task using NBS Presentation.

## Procedure and Conditions

This task includes one practice and 4 experimental sessions consisting of 40 trials each. In this iteration, two sessions were run with fMRI and two with EEG. The task includes two confirm (Yes-Yes, No-No) and two disconfirm (Yes-No, No-Yes) conditions.

## Output Files

Log files are output to calculate event timing.

## Scoring

- accuracy & correct responses (per condition)
- reaction time (per condition)

## License and Attribution

**License**

This project is distributed under two distinct licenses:

Source Code: The source code of this project is distributed under the Academic Public License. This license allows for academic use and modification of the code but is not intended for commercial use.

Documentation: The documentation of this project, including but not limited to README files, wikis, and help files, is distributed under the Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License (CC BY-NC-SA 4.0). This license allows others to remix, adapt, and build upon our work non-commercially, as long as they credit the author and license their new creations under the identical terms.

Please read the LICENSE_code and LICENSE_doc files for the specific terms of these licenses.

**Attribution**

If you use this task in your work, please cite it as indicated on the Open Science Framework, e.g., (in APA format): 

Lavigne, K. M., Woodward, T., Moritz, S., & Menon, M. (2024, June 12). BADE Evidence Integration Task. https://doi.org/10.17605/OSF.IO/EKDU5
